# OpenLayers.Control.PinchZoom

#### Inherits

- OpenLayers.Control

Summary

OpenLayers.Control.PinchZoom |
Properties |
autoActivate | {Boolean} Activate the control when it is added to a map.
Constructor |
OpenLayers.Control.PinchZoom | Create a control for zooming with pinch gestures.
Functions |
activate | Activate this control.
deactivate | Deactivate this control.

### Properties

### autoActivate

{Boolean} Activate the control when it is added to a map. Default is true.

### Constructor

### OpenLayers.Control.PinchZoom

Create a control for zooming with pinch gestures. This works on devices with multi-touch support.

#### Parameters

options | {Object} An optional object whose properties will be set on the control

### Functions

### activate

> activate: function()

Activate this control. Must be called after the control is added to a map.

#### Returns

{Boolean} The control was successfully activated.

### deactivate

> deactivate: function()

Deactivate this control.

#### Returns

{Boolean} The control was successfully deactivated.

> activate: function()

Activate this control.

> deactivate: function()

Deactivate this control.
Controls affect the display or behavior of the map.
Close